.YVNormal {
	font-family: "Tahoma";
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: justify;
}
.YVSubTitle {
	font-family: "Tahoma";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #97BEE6;
	vertical-align: middle;
	top: auto;


}
.YVFeatureTitle {
	font-family: "Tahoma";
	font-size: x-small;
	font-weight: bold;
	color: #99B340;
}
.YVMenuTitle {
	font-family: Tahoma;
	font-size: 9px;
	color: #FFFFFF;
}
.YVMenuTitleCurrent {
	font-family: "Tahoma";
	font-size: 9px;
	color: #97BEE6;
}
.YVNormalBlue {

	font-family: "Tahoma";
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #97BEE6;
}
.YVFormItem {
	font-family: Tahoma;
	font-size: x-small;
	color: #FFFFFF;
}
.YVFormField {

	font-family: Tahoma;
	font-size: small;
	color: #333333;
}